Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Tue, 23 Oct 2012 01:38:54 +0530 (IST)

Hi, 

Name : marie 
email : [email-masked] 

Chat Transcript 

lots of debt about $200,000. 
Samantha has joined the chat. 
Samantha ( 01:00:52 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 00:57:29 ) : Hi Marie 
marie ( 01:01:47 ) : hi 
Shelly ( 00:57:47 ) : Would you like to know how our program works? 
marie ( 01:02:08 ) : ok 
marie ( 01:02:26 ) : Are you in Canada? 
Shelly ( 01:00:18 ) : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
marie ( 01:05:05 ) : How does it work? 
marie ( 01:05:25 ) : What do I need to do? 
Shelly ( 01:01:32 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:01:39 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:01:42 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:01:45 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:01:48 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:01:51 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:01:55 ) : Would you like to know if you can qualify for the program? 
marie ( 01:07:28 ) : I have to discuss with my husband will contact tomorrow if interested. Thank you for you time. 
Shelly ( 01:04:00 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) 
marie ( 01:09:12 ) : Thank you 
Shelly ( 01:05:04 ) : You're welcome 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh